count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=133
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=131
results:
- base_id: UN0523
  collection: UNVALIDATED
  matrix_id: UN0523.1
  name: ETV5::CEBPD
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0523.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0523.1/
  version: '1'
- base_id: UN0523
  collection: UNVALIDATED
  matrix_id: UN0523.2
  name: ETV5::CEBPD
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0523.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0523.2/
  version: '2'
- base_id: MA1944
  collection: CORE
  matrix_id: MA1944.1
  name: ETV5::DRGX
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1944.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1944.1/
  version: '1'
- base_id: MA1944
  collection: CORE
  matrix_id: MA1944.2
  name: ETV5::DRGX
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1944.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1944.2/
  version: '2'
- base_id: UN0524
  collection: UNVALIDATED
  matrix_id: UN0524.1
  name: ETV5::ETV7
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0524.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0524.1/
  version: '1'
- base_id: UN0524
  collection: UNVALIDATED
  matrix_id: UN0524.2
  name: ETV5::ETV7
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0524.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0524.2/
  version: '2'
- base_id: MA1945
  collection: CORE
  matrix_id: MA1945.1
  name: ETV5::FIGLA
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1945.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1945.1/
  version: '1'
- base_id: MA1945
  collection: CORE
  matrix_id: MA1945.2
  name: ETV5::FIGLA
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1945.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1945.2/
  version: '2'
- base_id: MA1946
  collection: CORE
  matrix_id: MA1946.1
  name: ETV5::FOXI1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1946.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1946.1/
  version: '1'
- base_id: MA1946
  collection: CORE
  matrix_id: MA1946.2
  name: ETV5::FOXI1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1946.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1946.2/
  version: '2'
